Uploaded image for project: 'Red Hat CodeReady Studio (devstudio)'
  1. Red Hat CodeReady Studio (devstudio)
  2. JBDS-4742

Ensure devstudio can be installed w/ JDK 11 or 12-ea

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 12.14.0.GA
    • Component/s: installer
    • Labels:
      None
    • Docs QE Status:
      NEW

      Description

      Now that JDK 11 is the LTS standard, replacing 8, the installer should be updated so it works with 11, and 12-ea too.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                nickboldt Nick Boldt
                Reporter:
                nickboldt Nick Boldt
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: